<?php
	require "../commonincludefiles.php";
   $objlms_custinvoicereceiptMgmt= new lms_custinvoicereceiptMgmt();
	$rs = $objlms_custinvoicereceiptMgmt->getReceiptNO();
	$Data = array("count" => $rs, "rom" => array());
	echo json_encode($Data);
?>